# Class LoginInfo

Namespace
  adas_core.Authentication.Models

Assembly
  adas-core.Authentication.dll

Represents a container for login-related information.

    public class LoginInfo

Inheritance
  object
  LoginInfo

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Password

    public string Password { get; set; }

#### Property Value

string

### Username

    public string Username { get; set; }

#### Property Value

string